package cn.com.poc.equity.domain;

import java.math.BigDecimal;

/**
 * @author alex.yao
 * @date 2024/12/9
 */
public class PointEquityInfo {

    private BigDecimal amount;

    private Long points;

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public Long getPoints() {
        return points;
    }

    public void setPoints(Long points) {
        this.points = points;
    }
}
